Neueste Aktivitäten

  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    Um mein Problem mittels eines Screenshots zu äußern: Diese Zeilen kommen, wenn ich folgenden Befehl angebe: apt-get update
    • Screenie.png
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    Ja, eher überflogen, der aktuelle Fehler sieht so aus: Fehler, die mir unterlaufen sind: 1.: lsb_release not found 2.: No valid key...
  • akretschmer
    akretschmer antwortete auf das Thema PGAdmin Problem.
    hast Du den Link gelesen, den @castorp nannte?
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    Ich schaffe es nicht, ich verstehe zwar, was gewollt ist, habe es aber bisher nicht zusammengebracht... Meine Versuche sind in Richtung...
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    nach Stunden ein repositorie zu installieren, frage ich auch deshalb nach: Wie kann ich unter Debin eine solche installieren? EDIT...
  • T
    Stimmt Du hast recht. Du mußt set statistics time nehmen. Wird gleich darunter auf der linken Seite verwiesen. Klicken und lesen...
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    ich lasse immer, wenn ich putty öffne folgenden code durchlaufen: apt-get update && apt-get upgrade ich reboote mal den NAS, läuft...
  • akretschmer
    akretschmer antwortete auf das Thema PGAdmin Problem.
    die letzten Jahre mal apt-get update laufen gelassen?
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    postgresql is already the newest version (9.4+165+deb8u4).
  • MDDaniel
    Was sagt Statistics IO das über den Zeitverbrauch aus?
  • akretschmer
    akretschmer antwortete auf das Thema PGAdmin Problem.
    9.4 erschien 2014 und ist seit Februar 2020 Out-of-Support. Aktuelle Versionen gibt es hier: PostgreSQL: Downloads
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    9.4, denke ich. Kannst du mir vl. eine aktuellere Version für einen Debian-Server zur Verfügung stellen?
  • akretschmer
    akretschmer antwortete auf das Thema PGAdmin Problem.
    Was für eine alte PG-Version hast Du denn?
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    Danke für den Ruck zum Denken ;) habe die älteste verfügbare Version von PGAdmin 4 installiert, läuft wieder ;D Der Hinweis vom vorigen...
  • Kampfgummibaerlie
    Kampfgummibaerlie antwortete auf das Thema PGAdmin Problem.
    Ich erhalte auch schon eine Weile folgende Meldung: Einfach mit einer früheren PGAdmin-Version arbeiten?
    • error2.png
Oben